RubyGems Navigation menu

tinymce-rails-langs 4.20140129

Additional language packs for tinymce-rails.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.20230529 - May 29, 2023 (268.0 KB)
  2. 6.20220429 - April 29, 2022 (239.0 KB)
  3. 5.20230529 - May 29, 2023 (245.0 KB)
  4. 5.20200505 - May 06, 2020 (202.0 KB)
  5. 4.20190124 - May 06, 2020 (202.5 KB)
  6. 4.20140129 - January 29, 2014 (122.0 KB)
显示所有版本 (共 12 个)

Runtime 依赖 (1):

tinymce-rails ~> 4.0

业主:

作者:

  • Sam Pohlenz

SHA 256 校验和:

d7c432b9791062947a90e8a249631ab4657a027ae1b4f74ad96b0fcd0b185c6a

下载总量 729,399

这个版本 82,789

许可:

需要的 Ruby 版本:

链接: